def proportion(N):
    n = 1000
    mu = 500
    sigma = 250
    borne_sup = 2*sigma/(n**0.5)

    compteur = 0
    for k in range(N):
        if abs( mu - simul(n) ) <= borne_sup:
            compteur = compteur + 1

    return compteur * 100 / N
